body {
    background-image: url("../img/test-drive-gradient.jpg");
    background-repeat: no-repeat;
    width: 100vw;
    height: 100vh;
  }
  
  .container-fluid {
    height: 100vh;
    font-family: "Poppins", sans-serif;
    padding: 0;
  }
  
  .authform {
    padding: 0px;
  }
  
  .authform-description h1 {
    font-size: 52px;
    font-weight: 600;
    /* width: 60%; */
  }
  
  .authform-description p {
    width: 50%;
  }
  
  .authform-info {
    width: 60%;
    padding: 20px;
    color: white;
    background-color: rgba(0, 0, 0, 0.8);
  }
  
  .authform-info--input {
    /* display: flex; */
    /* flex-direction: column; */
    /* width: 50%; */
    /* align-items: center; */
    justify-content: center;
    /* row-gap: 20px; */
    margin-top: 40px;
    margin-bottom: 30px;
  }
  
  .authform-info--input p {
    color: rgba(255, 255, 255, 0.4)
  }
  
  .authform-info--input input {
    background: rgba(255, 255, 255, 0.2);
    color: #fff;
    height: 40px;
    border: none;
    border-radius: 10px;
    padding: 20px;
    outline: none;
    width: 100%;
  }
  .authform-info--input input.form-check-input{
    padding: 0;
  }
  
  .authform-info--input input::placeholder {
    color: rgba(255, 255, 255, 0.6);
  }
  
  .authform-info--button-wrap {
    display: flex;
    flex-direction: column;
    width: 100%;
    align-items: center;
  }
  
  .authform-info--button-wrap button {
    font-size: 16px;
    width: 100%;
    height: 50px;
    border-radius: 10px;
    text-transform: uppercase;
    font-weight: 800;
    cursor: pointer;
    display: block;
    position: relative;
    border: none;
    vertical-align: middle;
    overflow: hidden;
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
    background: #fff;
    color: #000;
  }
  
  .authform-info--button > span {
    display: inline-block;
    padding: 1em 0;
    opacity: 0;
    vertical-align: middle;
    color: #fff;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  }
  
  .authform-info--button::before {
    content: attr(data-text);
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    padding: 1em 0;
    -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
    transition: transform 0.3s, opacity 0.3s;
    -webkit-transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
    transition-timing-function: cubic-bezier(0.75, 0, 0.125, 1);
  }
  
  .authform-info--button:hover {
    background-color: #000;
    border-radius: 10px;
    /* color: #fff; */
  }
  
  .authform-info--button:hover::before {
    opacity: 0;
    -webkit-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
  }
  
  .authform-info--button:hover > span {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
  
  .authform-info--button:hover > span:nth-child(1) {
    -webkit-transition-delay: 0.045s;
    transition-delay: 0.045s;
  }
  
  .authform-info--button:hover > span:nth-child(2) {
    -webkit-transition-delay: 0.09s;
    transition-delay: 0.09s;
  }
  
  .authform-info--button:hover > span:nth-child(3) {
    -webkit-transition-delay: 0.135s;
    transition-delay: 0.135s;
  }
  
  .authform-info--button:hover > span:nth-child(4) {
    -webkit-transition-delay: 0.18s;
    transition-delay: 0.18s;
  }
  
  .authform-info--button:hover > span:nth-child(5) {
    -webkit-transition-delay: 0.315s;
    transition-delay: 0.235s;
  }
  
  .authform-info--button:hover > span:nth-child(6) {
    -webkit-transition-delay: 0.36s;
    transition-delay: 0.290s;
  }
  
  .authform-info--button:hover > span:nth-child(7) {
    -webkit-transition-delay: 0.405s;
    transition-delay: 0.345s;
  }
  
  .authform-info--button:hover > span:nth-child(8) {
    -webkit-transition-delay: 0.405s;
    transition-delay: 0.390s;
  }
  .authform-info--input .form-group {
    position: relative;
    margin-bottom: 25px;
  }
  
  .errmsg{
    color: red;
  }
  .authform-info--input .form-group  .errmsg{
    display: block;
    font-size: 14px;
    position: absolute;
    bottom: -20px;
    margin: 0;
    font-weight: 300;
  }
  .authform-info--link{
    display: flex;
    flex-direction: row;
    width: 100%;
    align-items: space-between;
    justify-content: space-between;
    margin-top: 20px;
  }
  .authform-info--link p {
    font-size: 14px;
    font-weight: 500;
    color: #fff;
  }
  .authform-info--input{
    width: 100%;
  }
  .authform-info-inner{
    width: 100%;
  }
  .logo-area {
    text-align: center;
    margin-bottom: 15px;
  }
  .logo-area .logo-img{
    width: auto;
    max-height: 60px;
  }
  @media screen and (max-width: 991.98px) {
    /* .register-info--input {
      width: 80%;
    }
  
    .authform-info--button {
      width: 80%;
    }
  
    .register-info--link {
      width: 80%;
    } */
    .authform {
      display: flex;
      min-height: 100vh;
      flex-direction: column;
    }
    .authform-info {
      width: 100%;
      flex-grow: 1;
    }
    .authform-description {
      width: 100%;
      row-gap: 5px;
      padding: 15px;
    }
  }
  
  @media screen and (max-width: 767px) {
    
  
    .authform-description {
      width: 100%;
      row-gap: 5px;
      padding: 15px;
    }
  
    .authform-description h1 {
      width: 80%;
    }
  
    .authform-description p {
      width: 80%;
    }
  
    .authform-info {
      width: 100%;
      flex-grow: 1;
    }
  
    .authform-info--link {
      flex-direction: column;
    }
    .authform-description h1{
      font-size: 32px;
    }
  }


  @media (min-width:992px){
    .authform-description {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      width: 40%;
      color: black;
      row-gap: 15px;
    }
    .authform {
      display: flex;
      flex-direction: row;
      /* justify-content: center; */
      align-items: center;
      padding: 0px;
    }
    .authform-info {
      display: flex;
      flex-direction: column;
      align-items: center;
      justify-content: center;
      width: 60%;
      height: 100vh;
      overflow: auto;
      padding: 20px;
      border-radius: 20px 0 0 20px;
      row-gap: 15px;
    }
    .authform-info-inner{
      min-width: 440px;
      width: inherit;
    }
  }
  @media (min-width:1600px){
    .authform-info--input input{
      height: 50px;
    }
  }
  